{
  "Overclocking Settings": "Impostazioni overclock",
  "Overclock Level": "Livello overclock",
  "Overclock Level:": "Livello overclock:",
  "Power": "Energia",
  "Enable power consumption overclocking effect": "Abilita effetto overclock sul consumo energetico",
  "Workers": "Lavoratori",
  "Enable workers requirement overclocking effect": "Abilita effetto overclock sul fabbisogno di lavoratori",
  "Computing": "Calcoli",
  "Enable computing requirement overclocking effect": "Abilita effetto overclock sul fabbisogno di calcolo",
  "Maintenance": "Manutenzione",
  "Enable maintenance requirement overclocking effect": "Abilita effetto overclock sul fabbisogno di manutenzione",
  "Exact Value": "Valore esatto",
  "Enter exact value 1-3000, press Enter to confirm": "Inserisci un valore compreso tra 1 e 3000 e premi Invio per confermare",
  "Exact Input:": "Immissione esatta:",
  "Buffer Settings - Overclocking MOD": "Impostazioni buffer - MOD overclock",
  "Restore Default": "Ripristina valori predefiniti",
  "Designed by BeeGongWeiYe": "Realizzato da BeeGongWeiYe",
  "Overclocking MOD": "MOD overclock"
}